/* download button */

span#downloadtitle {
    position: absolute;
    margin: 10px 120px;
    color:#000;
    font-size: 12pt;
    font-weight:bold;
    text-decoration:none;
    border-bottom:0px; 
}

span#downloadsubtitle {
    position: absolute;
    margin: 80px 110px;
    color:#000;
    font-size: 8pt;
    font-weight:normal;
    text-decoration:none;
    border-bottom:0px; 
}

.smallheading {
    font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
    text-transform: uppercase;
    color:#236;
    font-weight:bold;
    text-decoration:none;
    margin-top:20px; 
    margin-bottom:5px; 
    font-size:14px;
}

/* Hover */

.hovereffect {
	opacity:0.80;
	filter:alpha(opacity=80);
	-moz-opacity:0.80;
	-khtml-opacity:0.80;
}
.hovereffect:hover {
	opacity:1.0;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1;
}


/* TABS */

    .tabs {
      position: relative;   
      min-height: 300px; /* This part sucks */
      clear: both;
      margin: 64px 80px 30px 80px;
    }
    .tab {
      float: left;
    }
    .tab label {
      background: #f3f2ea; 
      padding: 50px 20px 14px 20px; 
      border: 1px solid #c3c2ba; 
      margin-left: -1px; 
      position: relative;
      left: 1px; 
    }
    .tab [type=radio] {
      display: none;   
    }
    .content {
      position: absolute;
      top: 64px;
      left: 0;
      background: white;
      right: 0;
      bottom: 0;
      padding: 60px 0px;
      border: 1px solid #c3c2ba; 
      text-align: center;
      overflow: hidden;
    }
    [type=radio]:checked ~ label {
      background: white;
      border-bottom: 1px solid white;
      z-index: 2;
    }
    [type=radio]:checked ~ label ~ .content {
      z-index: 1;
    }
